Subject: mpc8241/8245 floating point unit

From: "Ivan Cheng" <[email-masked]>
Date: Tue, 4 Mar 2003 09:38:44 +0800

Hi,

    We are evaluating the mpc8241/8245 on the floating point unit.  For they
are based on the 603e core, there is a hardware floating point support.  And
we are going to cross-compile the kernel and apps in intel platform.  I am
very interested to know

- whether the FPU is supported in the linux distribution in both user/kernel
mode.
- If so, how should I compile for the applicaiton/driver with gcc?
- , and in which version of gcc does it support?

Thanks very much for any comments.

Ivan Cheng

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/